Bug 590662 - Cluster-glue rebase for beta2
Summary: Cluster-glue rebase for beta2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster-glue   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: 6.0
Assignee: Andrew Beekhof
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 12:54 UTC by Andrew Beekhof
Modified: 2010-07-07 18:48 UTC (History)
1 user (show)

Fixed In Version: cluster-glue-1.0.5-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 18:48:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Beekhof 2010-05-10 12:54:05 UTC
We'd like to synchronize with upstream to pick up the last 3 months of bugfixes.
This will improve the all-round quality of Pacemaker on RHEL.

It should be noted that as part of Pacemaker, cluster-glue is tech preview for 6.0 and therefor won't need any QE testing.

Comment 2 RHEL Product and Program Management 2010-05-10 13:23:59 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Andrew Beekhof 2010-05-12 13:04:34 UTC
Tagged and built

Comment 5 Nate Straz 2010-07-07 18:48:03 UTC
Rebase was included.


Note You need to log in before you can comment on or make changes to this bug.